/* Log-in */
.Login { text-align:center; padding:80% 40px 0 40px; height:100%; background:url('../img/bg_d01.png') center 30% no-repeat; background-size:50% auto; box-sizing:border-box; }
.Login:after { clear:both; display:block; content:''; }
.Login>img { width:50%; margin:20px 0px; }
.Login p { text-align:center; }
.Login p input { border:1px #666 solid; display:block; width:100%; border:1px #eee solid; border-radius:10px; padding:3rem 2rem; box-sizing:border-box; height:3rem; font-size:1.4rem; }
.Login p input::placeholder { color:#999; text-align:center; }
.Login p a { background:#008AD3; color:#fff; font-size:2rem; font-weight:bold; display:block; border-radius:10px; padding:2rem; margin-top:10px; }

/* Type D */
.Type_D01 { }

/*header */
.Type_D01>header { padding:20px; }
.Type_D01>header>div>img { width:33.33%; }
.Type_D01>header>div>a { display:inline-block; float:right; line-height:20px; border-radius:5px; background:#efefef url(../img/icon_doc.png) 10px center no-repeat; padding:10px 20px 10px 35px; background-size:20px auto; }
.Type_D01>header>dl>dt { padding:20px 0px; font-size:1.6rem; line-height:120%; }
.Type_D01>header>dl>dt>span {font-size:1.6rem;}
.Type_D01>header>dl>dd { text-align:center; }
.Type_D01>header>dl>dd>p { font-size:2.6rem; text-align:center; line-height:120%; padding:20px 20px; }
.Type_D01>header>dl>dd>span { display:block; text-align:left; font-size:1.4rem; line-height:160%; }
.Type_D01>header>dl>dd>img { width:50%; margin:0 auto 30px; }

/* Section */
.Type_D01>section>article { padding:5px 0; }
.Type_D01>section>article>dl { display:block; margin:20px; 
border-radius:20px; padding:10px 20px; -webkit-box-shadow: 0px 5px 6px 5px rgba(0,0,0,0.1); 
box-shadow:0px 5px 6px 5px rgba(0,0,0,0.1); }

.Type_D01>section>article>dl>dt,
.Type_D01>section>article>div { font-size:2.4rem; margin:2rem 0px; 
color:#242424; text-align: center; padding-bottom:10px; }
.Type_D01>section>article>div>p { font-size:1.8rem; color:#444444; text-align:center; padding:20px 30px; line-height:140%; }
.Type_D01>section>article>dl>dd { padding:1.5rem 0px; border-bottom:1px solid #DCDCDC; }
.Type_D01>section>article>dl>dd:last-of-type { border:none; }
.Type_D01>section>article>dl>dd:after { clear:both; display:block; content:''; background:yellow; }
.Type_D01>section>article>dl>dd>span { color:#999; font-size:1.4rem; display:block; padding-bottom:10px;}
.Type_D01>section>article>dl>dd>span:last-child { color:#333; font-size:1.6rem; padding:0;}

.Type_D01>section>article>ul { display:block; margin:20px; 
border-radius:20px; padding:10px 0px; -webkit-box-shadow: 0px 5px 6px 5px rgba(0,0,0,0.1); 
box-shadow:0px 5px 6px 5px rgba(0,0,0,0.1); }
.Type_D01>section>article>ul>li { padding:1.5rem 0px; border-bottom:1px dashed #DCDCDC; margin:0 20px; }
.Type_D01>section>article>ul>li:last-of-type { border:none; }
.Type_D01>section>article>ul>li>span { color:#999; font-size:1.4rem; display:inline-block; padding-bottom:0px;}
.Type_D01>section>article>ul>li>p { color:#666; font-size:2.4rem; text-align:center; line-height:200%; }

.Type_D01>section>article>ul>li>span:last-child { color:#333; font-size:1.4rem; padding:0; float:right; }

.Type_D01>section>article>ul>.ul-title { font-size:1.6rem; font-weight:bold; color:#333; border-bottom:1px #dcdcdc solid; }
.Type_D01>section>article>ul>.ul-title>span { float:rightl }
.Type_D01>section>article>ul>.last-ul { margin:0px; padding:1.5rem 20px; border-bottom:1px #dcdcdc solid; }


/* ����Ʈ */
.Type_D01>section>article>p { display:block; background:#efefef; text-align:center; padding:30px 0px; font-size:2rem; width:100%; }
.Type_D01>section>article>p>span:nth-of-type(1) { display:block; text-align:center; width:100%; vertical-align:bottom; font-size:1.4rem; }
.Type_D01>section>article>p>span:nth-of-type(2) { display:table; margin:10px auto 0px; }
.Type_D01>section>article>p>span>i { display:table-cell; vertical-align:top; line-height:30px; font-size:1.8rem; color:#044794; font-size:2rem; margin-top:-5px; }
.Type_D01>section>article>p img { height:30px; margin-right:5px; }


.Type_D01>section>article>ol>li { padding:0 20px; font-size:2rem; }
.Type_D01>section>article>ol>li>p,
.Type_D01>section>article>ol>li>div>p { font-size:1.4rem; position:relative; padding-left:20px; margin:10px 20px 0px 10px; line-height:140%; }
.Type_D01>section>article>ol>li>p>span,
.Type_D01>section>article>ol>li>div>p>span
{ position:absolute; left:0px; line-height:140%; }
.Type_D01>section>article>ol>li>div { font-szie:1.4rem;
line-height:160%; padding:10px 0; }
.Type_D01>section>article>ol>li>div>div { padding:10px 0px; }
.Type_D01>section>article>ol>li>div>div:first-child { border-top:1px #ccc solid; }
.Type_D01>section>article>ol>li>div>div:last-child { border-bottom:1px #ccc solid; }
.Type_D01>section>article>ol>li>div>div:after { clear:both; display:block; content:''; }
.Type_D01>section>article>ol>li>div>div>span:nth-of-type(1) { float:left; line-height:160%; }
.Type_D01>section>article>ol>li>div>div>span:nth-of-type(2) { float:right; text-align:right; line-height:160%; }
.Type_D01>section>article>ol>li>div>div>span>i { }

.Type_D01>section>article>ol>li>div>div>p {} 
.Type_D01>section>article>ol>li>div>div>p:after { clear:both; display:block; content:''; } 
.Type_D01>section>article>ol>li>div>div>p>span { float:left; font-size:1.2rem; padding:10px 0px; width:50%; border-top:1px #efefef dashed; } 
.Type_D01>section>article>ol>li>div>div>p>span:last-child { float:right;  text-align:right; }
.Type_D01>section>article>ol>li>div>div>p:last-child>span { padding-bottom:0px; } 

.Type_D01>section>article>dl>dd>div:after { clear:both; display:block; content:''; }
.Type_D01>section>article>dl>dd>div>span { width:33.33%; float:left; text-align:center; border-right:1px #dcdcdc solid; }

.Type_D01>section>article>ol>li>dl { border-bottom:1px #999 solid; }
.Type_D01>section>article>ol>li>dl:nth-of-type(1) { margin-top:10px; border-top:1px #999 solid; }
.Type_D01>section>article>ol>li>dl>dt { padding:10px; font-size:1.6rem; background:#efefef; border-bottom:1px #ccc solid; }
.Type_D01>section>article>ol>li>dl>dt:after { clear:both; display:block; content:''; }
.Type_D01>section>article>ol>li>dl>dt>div { background:#fff; width:100%; margin-top:10px; }
.Type_D01>section>article>ol>li>dl>dd {   }
.Type_D01>section>article>ol>li>dl>dd:after { clear:both; display:block; content:''; }
.Type_D01>section>article>ol>li>dl>dd:last-child {  }

.Type_D01>section>article>ol>li>dl>dd>span { display:inline-block; width:25%; float:left; text-align:center; line-height:240%; font-size:1.2rem; }

.Type_D01>section>article>ol>li>dl>.X3>span { width:33.33%; }
.Type_D01>section>article>ol>li>dl>.X23>span:first-child { width:20%; }
.Type_D01>section>article>ol>li>dl>.X23>span:nth-of-type(2),
.Type_D01>section>article>ol>li>dl>.X23>span:nth-of-type(3) { width:40%; }
.Type_D01>section>article>ol>li>dl>.X5>span { width:20%; }

/* ����Ʈ ��ư */
.Type_D01>section>article>dl>dd>div>span:last-child { border:0px; }
.Type_D01>section>article>dl>dd>div>span>a { display:block; font-size:1.6rem; color:#333; }
.Type_D01>section>article>dl>dd>div>span>a:link,
.Type_D01>section>article>dl>dd>div>span>a:visited,
.Type_D01>section>article>dl>dd>div>span>a:hover { display:block; font-size:1.6rem; color:#393939; }

/*
.Type_D01>section>article a { display:block; font-size:2rem; color:#333; border:1px #ccc solid; border-radius:10px; text-align:center; margin-bottom:10px; line-height:280%; background:linear-gradient(0deg, rgba(100,100,100,0.1) 0%, rgba(255,255,255,1) 100%); }
.Type_D01>section>article a:link,
.Type_D01>section>article a:visited,
.Type_D01>section>article a:hover { display:block; font-size:1.6rem; color:#393939; }
*/

.bt_area>a,
.bt_area>a:link,
.bt_area>a:visited,
.bt_area>a:hover { display:block; border:1px #ccc solid; border-radius:10px; margin-bottom:10px; background:linear-gradient(0deg, rgba(100,100,100,0.1) 0%, rgba(255,255,255,1) 100%); text-align:left; height:45px; line-height:45px; padding-left:20px; }

.bt_area>a:after { clear:both; display:block; content:''; }

.bt_area>a span { line-height:45px; font-size:1.4rem; display:inline-block; background:url(../img/icon_pdf.png) left center no-repeat; padding:0 5px 0px 25px; background-size:auto 20px; height:45px; float:left; }
.bt_area>a i { display:inline-block; font-size:0px; height:45px; width:20px; background:url(../img/icon_down.png) center center no-repeat; background-size:100% auto; float:left; }

.bt_area_02>a,
.bt_area_02>a:link,
.bt_area_02>a:visited,
.bt_area_02>a:hover { display:block; border:1px #ccc solid; border-radius:10px; margin-bottom:10px; background:linear-gradient(0deg, rgba(100,100,100,0.1) 0%, rgba(255,255,255,1) 100%); height:45px; line-height:45px; padding-left:20px; text-align:center; }

.bt_area_02>a:after { clear:both; display:block; content:''; }

.bt_area_02>a>span { line-height:45px; font-size:1.4rem; display:inline-block; background:url(../img/icon_pdf.png) left center no-repeat; padding:0 25px 0px 25px; background-size:auto 20px; height:45px; position:relative; }
.bt_area_02>a>span>i { position:absolute; right:0px; top:0px; display:inline-block; font-size:0px; height:45px; width:20px; background:url(../img/icon_down.png) center center no-repeat; background-size:100% auto; }


.Type_D01>section>article ul>li>a:last-of-type { margin-bottom:0px; }

.Type_D01>section>hr { background:#efefef; height:4px; border:0px; margin:20px 0px; }

/* Footer */
.Type_D01 footer { border-top:1px #f2f2f2 solid; padding:2rem 20px; text-align:right; position:relative; margin-top:30px; text-align:left; color:#393939; font-size:1.2rem; }
.Type_D01 footer p { text-align:right; }
.Type_D01 footer p>img { width:20%; margin-top:0.3rem; }

/* Nav */
.nav_D1 { background:linear-gradient(0deg, rgba(0,138,211,1) 0%, rgba(72,190,252,1) 100%); padding:10px 10px; text-align:center; vertical-align: middle; border-radius:20px; margin:30px 20px; position:relative; }
.nav_D1>a { font-size:1.4rem; line-height:2rem; display:inline-block; color:#FFF; margin:0 10px; }

.nav_fixed { position:fixed; top:0px; left:0px; width:100%; border-radius:0px; margin:0px; z-index:9999; }


/* ���̾�׷� */
.percent { display:inline-block; background:#efefef; border-radius:20px; text-align:right; height:1.5rem; position:relative; width:50%; float:right; }
.percent>span { position:absolute; top:0px; right:0px; font-size:1rem; padding:0.2rem 1rem;  background:#a0c428; color:#fff; border-radius:20px; display:inline-block; height:100%; box-sizing:border-box; min-width:25%; }
.percent>i { position:absolute; top:2.5px; left:10px; font-size:1rem; z-index:100; }


/* ����Ʈ �� */
.bullet_01 { background:url(../img/bullet_d01.png) center left no-repeat; padding-left:20px; background-size:auto 100%; }
.bullet_02 { background:url(../img/bullet_d02.png) center left no-repeat; padding-left:20px; background-size:auto 100%; }
.bullet_03 { background:url(../img/bullet_d03.png) center left no-repeat; padding-left:20px; background-size:auto 100%; }
.bullet_04 { background:url(../img/bullet_d04.png) center left no-repeat; padding-left:20px; background-size:auto 100%; }
.bullet_05 { background:url(../img/bullet_d05.png) center left no-repeat; padding-left:20px; background-size:auto 100%; }

.icon_01 {  height:30px; width:20px; background:url(./img/icon_doc.png) center center no-repeat; background-size:auto 100%; border:1px #ccc solid; }


/* 왼쪽정렬 */
.New-Textbox01 { display:block; padding:0 20px; text-align:left!important; line-height:140%; }
/* 중앙 정렬 */
/*
.New-Textbox01 { display:block; padding:0 40px; text-align:center!important; line-height:140%; }
*/